cls
set DESTDIR=%WEBDIR%\Java-Starter\03-TD02
set SRCDIR=%WEBDIR%\Java-Starter\03-TD02
set SRCFILE=TD02

set CIBLE=DateLendemain
substitution2 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.lda -mColorationLDA.txt -l -c{-} -s2 -f"Courier New" -p224,224,224
del %DESTDIR%\%SRCFILE%.htm
rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm



pause